Subject: Re: Groupe de travail - Sécurité quotidienne
From: Valentine Altmayer <[email-masked]>
To: Xavier Hubert <[email-masked]>
Cc: "didier casas (perso)" <[email-masked]>, Simon RIONDET <[email-masked]>, Antoine Besson <[email-masked]>, Gilles Sanson <[email-masked]>, Laurent Hottiaux <[email-masked]>, Pierre Milan <[email-masked]>, Naïma Makri <[email-masked]>, "[email-masked]" <[email-masked]>, bertrand soubelet <[email-masked]>, Hervé GRANDJEAN <[email-masked]>, Quentin Lafay <[email-masked]>, Cédric Merlaud <[email-masked]>, [email-masked]
Date: Tue, 3 Jan 2017 11:33:49 +0100

Bonjour à tous,

Ce mail pour vous adresser tous mes voeux pour cette année, mais aussi pour
vous demander quelques nouvelles, n'ayant pas reçu de réponse à mon
précédent mail.

Bien à vous,

VA

Le 24 décembre 2016 à 19:46, Valentine Altmayer <
[email-masked]> a écrit :

> Bonsoir à tous,
>
> Après 2 semaines un peu moins nourries, nous avons pu présenter à EM les
> axes de travail que nous proposons sur la base du document qui vous avait
> été soumis et d'une note de cadrage de M. Sanson, que vous trouverez en
> pièce jointe.
>
> EM remercie chacun d'entre vous pour son travail et souhaiterait que nous
> précisions et développions différents éléments. C'est donc à partir de
> maintenant que nous allons produire du contenu sur nos propositions et que
> nous allons avoir besoin de vous.
>
>    - Il faut construire un argumentaire sérieux et factuel motivant la
>    contraventionnalisation de certaines infractions (quelle est la réalité de
>    l'absence de réponse pénale aujourd'hui sur ces infractions ? Est ce le cas
>    dans toute la France ?). Le groupe justice travaille sur cette proposition,
>    et je propose que nous nous y associions. Y aurait-il des volontaires pour
>    travailler sur cette question ? Je le suis.
>
>
>    - Si les effectifs de police et de gendarmerie étaient augmentés de 10
>    000 personnes en 3 ans, il faut préciser leur emploi et les priorités tant
>    fonctionnelles (judiciaire, renseignement, sécurité publique, ordre
>    publiques, protection des frontières) que géographiques ou méthodologiques
>    (formation, déontologie, doctrine d'emploi..etc.) que nous souhaiterions
>    proposer. Notamment, en fonction de la forme que la police de proximité
>    prendrait, sur quels endroits se concentrerait la hausse d'effectif pour sa
>    mise en oeuvre ? En outre, la Garde national n'ayant pas encore pris forme
>    et ses contraintes en terme de recrutement étant fortes, il faut envisager
>    la transition d'une éventuelle réduction de l'opération Sentinelle (a
>    priori transfert vers les forces de polices, mais lesquelles ? CRS/EGM ?
>    CSI, CDI ? EM ne souhaite pas la création d'une unité dédiée). Ce sujet
>    doit être réfléchi avec le groupe anti terroriste qui travaillera sur le
>    renseignement territorial. Y a-t-il des volontaires pour travailler sur
>    cette question ?
>
>
>    - Il faut préciser la forme que prendrait une nouvelle police de
>    proximité. Y a-t-il des volontaires pour travailler sur ce sujet ?
>
>
>    - EM souhaite réfléchir à une mesure qui permettrait de faire évoluer
>    les relations police-population pour réduire le nombre de contrôles
>    d'identités, utilisés trop souvent comme seul médium d'échange entre la
>    police et la population. Le récépissé, perçu comme un outil de contrôle de
>    la police par la population, générateur de rapports de forces, et non comme
>    un outil de confiance, est pour l'instant abandonné. Mais il souhaiterait
>    une alternative. Qui souhaiterait travailler là dessus ?
>
> Ce sont les grands axes de travail.
>
> Néanmoins, je pense qu'il nous faut également travailler sur les points
> suivants :
>
>    - L'inégalité de la répartition territoriale des forces de police et
>    de gendarmerie.
>    - Les difficultés de recruter des fonctionnaires dans les bassins
>    d'emploi des forces de la sécurité et donc de développer des forces de
>    sécurité à l'image de la population.
>    - L'enjeu de la fidélisation des personnels dans les zones difficiles.
>    - Les économies à réaliser au niveau des services supports :
>    rapprochement PN/GN ? contractuels engagés dans services supports ?
>    - Développer les propositions concernant la simplification des
>    procédures pénales à droit constant.
>    - Développer un argumentaire sur les polices municipales.
>
> Là dessus, qui serait intéressé pour produire des éléments ?
>
> Voyez vous d'autres choses à côté desquelles nous serions passées ?
> Sachant que la lutte anti terroriste et donc en grande partie la question
> de la protection des frontières est traitée par un autre groupe.
>
> EM attend nos éléments pour le 10 janvier. Je compte donc sur votre retour
> rapide.
>
> Je vous remercie par avance et vous souhaite de très bonnes fêtes.
>
> VA
>